#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: constraints
version: 0.4.1.3
id: constraints-0.4.1.3-75defc2a726bf406bdae87b593dd5e1c
key: const_07HnwlrvTKI07c3nLjwCpY
license: BSD3
copyright: Copyright (C) 2011-2014 Edward A. Kmett
maintainer: Edward A. Kmett <ekmett@gmail.com>
stability: experimental
homepage: http://github.com/ekmett/constraints/
synopsis: Constraint manipulation
description:
    GHC 7.4 gave us the ability to talk about @ConstraintKinds@. They stopped crashing the compiler in GHC 7.6.
    .
    This package provides a vocabulary for working with them.
category: Constraints
author: Edward A. Kmett
exposed: True
exposed-modules:
    Data.Constraint Data.Constraint.Forall Data.Constraint.Unsafe
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/constraints-0.4.1.3
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/constraints-0.4.1.3
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/constraints-0.4.1.3
hs-libraries: HSconstraints-0.4.1.3-07HnwlrvTKI07c3nLjwCpY
include-dirs: /usr/local/include
depends:
    base-4.8.1.0-9cc67f4e5e6328730727313d0bc5e35f
    ghc-prim-0.4.0.0-2dabcc93617d9a564f2855dd307d7dfb
    newtype-0.2-b8cfa9e1dfcca31861db43dbe50f07c9
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/constraints-0.4.1.3/html/constraints.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/constraints-0.4.1.3/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
